
@media(max-width:1300px){
	.container{
		max-width: 960px;
	}
	.main-slider-content-box-inner h2,
	.banner-section-title{
		font-size: 40px;
		line-height: 60px;
	}
	.main-slider-content-box-inner p{
		font-size: 20px;
		line-height: 30px;
	}
	.career-info-image{
		width: 300px;
		padding-right: 24px;
	}

	.career-info-content{
		width: calc(100% - 324px);
	}

	.slider-section .swiper-pagination-bullet{
		width: 100px;
		height: 4px;
	}

	.section-title h2,
	.contact-content-title{
		font-size: 26px;
		line-height: 32px;
	}

	.main-product-grid .product-grid-item{
		width: calc((100% - 48px) / 3);
	}

	.count-box-heading,
	.master-club-content h2{
		font-size: 28px;
		line-height: 36px;
	}
	.master-club-content-block{
		font-size: 16px;
		line-height: 24px;
	}
	.master-club-image img{
		height: 100%;
		object-fit: contain;
		object-position: bottom;
		transform: translateY(0);
	}

	.master-club-content{
		width: 50%;
	}
	.master-club-image{
		width: 50%;
		display: flex;
		height: auto;
		align-items: flex-end;
		padding-right: 24px;
	}
	.news-section .swiper-slide{
		width: calc((100% - 48px) / 3);
	}
	.production-card-overlay h3,
	.project-overlay h3,
	.vision-card-title{
		font-size: 20px;
		line-height: 28px;
	}

	.products-section-tablinks .swiper-slide:first-child,
	.products-section-products-list .swiper-slide:first-child{
		margin-left: calc((100% - 928px) / 2);
	}

	.products-section-tablinks .swiper-slide:last-child,
	.products-section-products-list .swiper-slide:last-child{
		margin-right: calc((100% - 928px) / 2);
	}

	.news-card-title,
	.vision-card-content{
		font-size: 18px;
		line-height: 26px;
	}

	.news-card-image{
		height: 200px;
	}
	.production-card,
	.section-gallery-image{
		height: 300px;
	}
	.main-menu ul{
		column-gap: 32px;
	}
	.banner-image{
		height: 400px;
	}

	.news-inner-content-image{
		width: 400px;
		height: 300px;
	}
	.news-inner-contentbox{
		width: calc(100% - 424px);
	}


	.master-club-form-container{
		column-gap: 24px;
	}

	.master-club-form-side{
		width: calc(50% - 12px);
	}
	.master-club-form-image{
		width: calc(50% - 12px);
	}

	.master-club-form-container .contact-form{
		width: 100%;
	}
}

@media(max-width:991px){
	.container{
		max-width: 720px;
	}
	.products-section-tablinks .swiper-slide:first-child,
	.products-section-products-list .swiper-slide:first-child{
		margin-left: calc((100% - 688px) / 2);
	}

	.products-section-tablinks .swiper-slide:last-child,
	.products-section-products-list .swiper-slide:last-child{
		margin-right: calc((100% - 688px) / 2);
	}
	.news-card-wrapper{
		width: calc(50% - 12px);
	}
	.projects-container{
		display: flex;
		flex-wrap: wrap;
		gap: 24px;
	}
	.join-masters-club-container h2{
		font-size: 24px;
		line-height: 32px;
	}
	.master-club-form-container {
		flex-direction: column-reverse;
		row-gap: 24px;
	}
	.master-club-form-side{
		width: 100%;
	}
	.master-club-form-image{
		width: 100%;
	}
	.project-item{
		width: calc(50% - 12px);
	}
	.news-section .swiper-slide{
		width: calc((100% - 24px) / 2);
	}
	.news-card-title{
		font-size: 16px;
		line-height: 24px;
	}
	.banner-image{
		height: 360px;
	}
	.section-gallery-image{
		height: 200px;
	}
    .production-cards {
        grid-template-columns: repeat(3, 1fr);
    }
	.production-card{
		/*width: calc(50% - 12px);*/
	}

	.financial-container{
		flex-direction: column;
		row-gap: 24px;
	}
	.count-box{
		width: calc(50% - 12px);
	}
	.financial-image{
		width: 100%;
	}
	.financial_content{
		width: 100%;
	}

	.career-info-container{
		flex-direction: column;
		row-gap: 24px;
	}
	.career-info-image{
		width: 100%;
		padding-right: 0;
		padding-bottom: 24px;
	}
	.career-info-content{
		width: 100%;
	}

	.contact-container{
		flex-direction: column;
		row-gap: 56px;
	}
	.contact-image{
		width: 100%;
	}
	.product-details-container{
		flex-direction: column;
		row-gap: 40px;
	}
	.product-details-image{
		width: 100%;
	}
	.product-details-content{
		width: 100%;
	}
	.contact-content,
	.contact-form{
		width: 100%;
	}
	.landing-page{
		height: auto;
	}
	.landing-image{
		width: 100%;
		height: 500px;
	}
	.news-inner-content-wrapper{
		flex-direction: column;
		row-gap: 24px;
	}
	.landing-image-overlay{
		padding: 40px;
	}
	.landing-overlay-content-button{
		transform: none;
		opacity: 1;
	}
	.landing-overlay-content-text{
		transform: none;
		margin-bottom: 16px;
	}

	.landing-overlay-content-button{
		padding: 14px 24px;
		height: auto;
	}
	.overlay-logo{
		width: 180px;
	}
	.landing-overlay-content-text{
		font-size: 16px;
		line-height: 24px;
		transform: none;
		margin-bottom: 16px;
	}
	.news-inner-content-image{
		width: 100%;
		height: auto;
	}
	.landing-images{
		height: auto;
		flex-direction: column;
	}

	.landing-header{
		height: auto;
		padding: 12px 20px;
	}
	.news-inner-contentbox{
		width: 100%;
	}
	.news-inner-contentbox h2{
		font-size: 20px;
		line-height: 28px;
	}
	.news-inner-contentbox span{
		font-size: 14px;
		line-height: 24px;
	}
	.news-inner-contentbox .news-inner-description{
		font-size: 16px;
		line-height: 24px;
	}
}

@media(max-width:768px){
	.container{
		max-width: 540px;
	}

	.products-section-tablinks .swiper-slide:first-child,
	.products-section-products-list .swiper-slide:first-child{
		margin-left: calc((100% - 508px) / 2);
	}

	.products-section-tablinks .swiper-slide:last-child,
	.products-section-products-list .swiper-slide:last-child{
		margin-right: calc((100% - 508px) / 2);
	}
	.contact-form,
	.join-masters-club-container{
		padding: 24px;
	}
	.banner-image{
		height: 240px;
	}
	.master-club-form-section{
		padding-bottom: 40px;
	}
	.contact-form h2{
		font-size: 20px;
		line-height: 28px;
	}
	.order-popup,
	.success-popup{
		width: calc(100% - 32px);
	}
	.order-popup-inner{
		padding-left: 20px;
		padding-right: 20px;
	}

	.master-club-form-container{
		padding: 0 !important;
	}
	.master-club-form-image{
		padding: 16px 16px 0 16px;
	}
	.main-slider-content-box-inner h2, .banner-section-title{
		font-size: 32px;
		line-height: 40px;
	}
	.master-club-form-side{
		padding-top: 0;
	}
	.master-club-form-container{
		padding: 24px;
		padding-bottom: 0;
	}
	.form-field input,
	.contact-submit{
		height: 50px;
	}
	.products-section-products-list .swiper-slide{
		width: 240px;
	}
	.product-card-title{
		font-size: 16px;
		line-height: 24px;
	}
	.section-arrows button{
		width: 36px;
		height: 36px;
	}
	.section-arrows button svg{
		width: 20px;
	}
	.product-card img{
		height: 140px;
		object-fit: contain;
	}
	.product-card{
		min-height: 316px;
	}
	.production-card,
	.count-box{
		/*width: calc(50% - 8px);*/
	}
	.slider-section .swiper-pagination-bullet{
		width: 40px;
	}
	.production-tab-link{
		font-size: 16px;
		padding: 6px 10px;
	}
	.production-tab-links{
		gap: 16px;
	}
	.production-cards,
	.count-boxes{
		gap: 16px;
	}
	.master-club-container{
		flex-direction: column;
		row-gap: 24px;
	}
	.master-club-image{
		width: 100%;
	}
	.master-club-content{
		width: 100%;
		padding: 24px;
	}
	.news-section{
		padding-bottom: 40px;
	}

	section:not(.breadcrumb-section){
		padding-top: 40px !important;
		padding-bottom: 40px !important;
	}

	.news-section .swiper-slide{
		width: calc((100% - 16px) / 2);
	}

	.about-anchor-links{
		padding-left: 16px;
		padding-right: 16px;
	}


	section.slider-section,
	section.banner-section,
	.breadcrumb-section{
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	section.production-section,
	section.section-production-inner,
	section.career-info-section,
	section.main-product-grid-sectionm
	section.contact-section,
	section.news-grid-section,
	section.news-inner-content-section,
	section.join-masters-club-section,
	section.search-results-section{
		padding-top: 0 !important;
	}
	.search-results-title{
		font-size: 24px;
		line-height: 32px;
	}

	.search-results-heading-block{
		font-size: 20px;
		line-height: 28px;
	}
	.news-grid{
		gap: 16px;
	}
	.contact-content{
		padding-top: 0;
	}
	.secton-gallery-images,
	.secton-gallery-images{
		justify-content: flex-start;
		padding-bottom: 5px;
		width: 100%;
		flex-wrap: nowrap;
		overflow-x: scroll;
	}

	.career-info-content h2{
		font-size: 24px;
		line-height: 32px;
	}
	.vacancy-accordions{
		row-gap: 16px;
	}
	.accordion-trigger-text p{
		font-size: 16px;
		line-height: 24px;
	}
	.career-info-image{
		padding: 24px;
	}
	.section-production-inner .section-gallery-image,
	.section-gallery-image{
		width: 240px !important;
		flex: none;
		height: 300px;
	}
	.main-product-grid{
		gap: 16px;
	}
	.main-product-grid .product-grid-item{
		width: calc((100% - 16px) / 2);
	}
	.production-tab-link{

		padding-left: 16px;
		padding-right: 16px;
	}
	.about-company-image img{
		margin-top: 0;
	}

	.about-company-image h2{
		font-size: 24px;
		line-height: 32px;
		transform: translateY(50px);
	}
	.career-info-content{
		padding: 16px;
	}

	.secton-gallery-images{
		gap: 16px;
	}

	.section-gallery-image{
		width: calc(50% - 8px);
	}
	.vision-section-container{
		flex-direction: column;
		row-gap: 16px;
	}

	.vision-card{
		width: 100%;
	}
	.vision-card-title{
		font-size: 24px;
		line-height: 32px;
	}
}

@media(max-width:576px){
	.container{
		max-width: 100%;
	}
	.count-box{
		width: 100%;
	}
	.financial-container{
		padding: 0;
		row-gap: 0;
	}
	.vision-card{
		padding: 24px
	}

	.landing-header{
		flex-direction: column;
		row-gap: 16px;
	}

	.vision-card-title,
	.count-box-heading{
		font-size: 20px;
		line-height: 28px;
	}

	.vision-card-title img,
	.count-box-heading img{
		width: 32px;
		height: 32px;
	}
	.production-card-overlay{
		padding: 16px;
	}
    .production-cards {
        grid-template-columns: 1fr;
    }
	.production-card{
		height: 240px;
	}
	.projects-container{
		gap: 16px;
	}
	.custom-pagination{
		opacity: 0;
		pointer-events: none;
		width: 0 !important;
		height: 0 !important;
		overflow: hidden;
	}

	.certificates-container .swiper-slide{
		height: auto;
	}
	.certificate-item{
		height: 100%;
		padding: 16px;
	}

	.certificate-item img{
		height: auto;
	}

	.project-item{
		width: calc(50% - 8px);
		height: 240px;
	}
	.project-overlay{
		padding: 16px;
	}
	.project-overlay h3{
		font-size: 16px;
		line-height: 24px;
	}
	.production-card-overlay h3{
		font-size: 16px;
		line-height: 24px;
	}
	.financial_content{
		padding: 24px;
	}
	.about-anchor-links{
		gap: 10px;
	}
	.about-company-image h2{
		transform: translateY(20px);
	}
	.products-section-tablinks .swiper-slide:first-child,
	.products-section-products-list .swiper-slide:first-child{
		margin-left:16px;
	}

	.products-section-tablinks .swiper-slide:last-child,
	.products-section-products-list .swiper-slide:last-child{
		margin-right: 16px;
	}

	.production-tab-links{
		width: 100%;
		overflow-x: auto;justify-content: flex-start;
	}

	.production-tab-link{
		white-space: nowrap;
	}
}
@media(max-width:450px){
	.news-section .swiper-slide,
	.news-card-wrapper{
		width: 100%;
	}
	/* .main-product-grid .product-grid-item{
		width: 100%;
	} */
}
@media(max-width:1200px) {
	.footer-top {
		column-gap: 50px;
	}

	.footer-navigation {
		column-gap: 40px;
	}
}

@media(max-width:1024px) {

	.header-top,
	.main-menu {
		display: none;
	}
	body:has(.header-without-banner) main{
		padding-top: 58px;
	}
	.main-slider-content-box-inner,
	.banner-section-title{
		transform: translateY(28px);
	}
	.main-menu-and-search {
		column-gap: 20px;
	}

	.header-bottom {
		min-height: unset;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.header-bottom .logo {
		width: 100px;
	}
}

@media(max-width:991px) {
	.footer-top {
		display: flex;
		flex-direction: column-reverse;
	}

	.footer-logo-mobile {
		display: block;
		width: fit-content;
		margin-left: auto;
		margin-right: auto;
	}

	.footer-logo-desktop {
		display: none;
	}

	.footer-navigation {
		flex-wrap: wrap;
		row-gap: 40px;
	}

	.footer-nav-column {
		width: calc(50% - 20px);
		display: flex;
		flex-direction: column;
		align-items: center;
		text-align: center;
	}

	.footer-contact {
		max-width: 100%;
		display: flex;
		width: 100%;
		flex-direction: column;
		align-items: center;
		text-align: center;
	}

	.footer-logo-section {
		width: 100%;
		max-width: 100%;
	}

	.footer-social {
		justify-content: center;
	}

	.footer-bottom {
		justify-content: center;
	}
}

@media(max-width:768px) {
	.footer-nav-column {
		width: 100%;
	}
}
